/* 关于我们--开始 */
.introduce {
	width: 100%;
	padding: 80px 0px 100px;
}

.introduce .introduce_boxa {
	width: 100%;
	float: left;
}

.introduce .introduce_boxa .left_a {
	width: 50%;
	float: left;
}

.introduce .introduce_boxa .left_a img {
	width: 100%;
}

.introduce .introduce_boxa .left_b {
	width: 50%;
	float: right;
	padding: 10px 0px 0px 20px;
}

.introduce .introduce_boxa .left_b h2 {
	font-size: 28px;
	float: left;
	width: 100%;
	margin: 0px 0 16px;
	font-weight: bold;
}

.introduce .introduce_boxa .left_b p {
	line-height: 26px;
	width: 100%;
	text-indent: 2em;
	float: left;
	margin: 5px 0px;
}

.introduce .introduce_boxa p {
	line-height: 26px;
	width: 100%;
	text-indent: 2em;
	float: left;
	margin: 10px 0px 0px;
}

.introduce .introduce_boxb {
	width: 100%;
	float: left;
	margin: 3% 0;
	border-top: 1px solid #efefef;
	padding-top: 4%;
}

.introduce .introduce_boxb .right_a {
	width: 50%;
	float: left;
}

.introduce .introduce_boxb .right_a img {
	width: 100%;
}

.introduce .introduce_boxb .right_b {
	width: 50%;
	float: left;
	padding: 0px 20px 0px 0px;
}

.introduce .introduce_boxb .right_b h2 {
	font-size: 26px;
	float: left;
	width: 100%;
	margin-bottom: 26px;
	font-weight: bold;
}

.introduce .introduce_boxb .right_b p {
	line-height: 28px;
	width: 100%;
	text-indent: 2em;
	float: left;
}

/* 关于我们--结束 */


/* 企业文化  开始 */
.ln {
	width: 100%;
	padding: 80px 0px 0px;
	overflow: hidden;
}

.ln h2 {
	margin: 10px 0px 0px;
	width: 100%;
	float: left;
	font-weight: bold;
	line-height: 32px;
	color: #000000;
}

.ln_box {
	width: 100%;
	background-position: center bottom;
	background-repeat: repeat-x;
	background: url(/assets/image/zzz1.jpg) repeat-x left top;
	background-position-x: center;
	background-position-y: center;
	overflow: hidden;
	margin: 0px;
	padding: 70px 0px 130px;
	float: left;
}

.ln_box ul {
	display: flex;
	width: 56%;
	float: right;
	flex-wrap: wrap;
}

.ln_box ul li {
	width: 100%;
	float: left;
	background: #ffffff;
	padding: 3% 2%;
	text-align: center;
	transition: all 0.5s;
	margin-bottom: 15px;
	box-shadow: -2px 7px 44px 0 rgb(225 225 225 / 45%)
}

.ln_box ul li .lnimg {
	float: left;
	width: 24%;
}

.ln_box ul li .lntext {
	width: 76%;
	float: right;
}

.ln_box ul li:hover {
	background-color: #ffffff;
	transition: all 0.5s;
	border-radius: 22px;
}

.ln_box ul li h2 {
	margin: 17px 0px 10px;
	font-size: 22px;
	width: 100%;
	float: left;
	font-weight: bold;
	text-align: left;
}

.ln_box ul li p {
	line-height: 24px;
	margin: 9px 0px;
	width: 100%;
	float: left;
	color: #666;
	text-align: left;
}

/* 企业文化  结束 */


/* 证书--开始 */
.patent {
	width: 100%;
	padding: 80px 0 100px;
	overflow: hidden;
}

.patent p {
	width: 100%;
	font-size: 16px;
	color: #666;
	float: left;
	line-height: 28px;
}

.patent .wa ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	float: left;
	margin: 40px 0px 0px;
}

.patent .wa ul li {
	width: 30%;
	margin-bottom: 30px;
	overflow: hidden;
}

.patent .wa ul li img {
	width: 100%;
	transition: all 0.5s;
	border: 1px solid #e5e5e5;
}

.patent .wa ul li:hover img {
	transform: scale(1.05);
}

/* 证书--结束 */


/* 网络  开始 */
.SalesNetworks {
	width: 100%;
	padding: 80px 0px 100px;
	overflow: hidden;
}

.SalesNetworks_l {
	width: 34%;
	float: left;
	margin-top: 1%;
}

.SalesNetworks_l h2 {
	font-size: 32px;
	margin: 20px 0px 23px;
	font-weight: bold;
	color: #006cb5;
	width: 100%;
	float: left;
	text-align: left;
}

.SalesNetworks_l .line {
	width: 100px;
	border-bottom: 2px solid #006cb5;
	float: left;
	margin-bottom: 20px;
}

.SalesNetworks_l p {
	width: 100%;
	float: left;
	line-height: 35px;
	text-indent: 2em;
	margin: 15px 0;
	color: #666;
	font-size: 18px;
}

.SalesNetworks_r {
	width: 58%;
	float: right;
	margin-top: 20px;
}

.SalesNetworks_r img {
	width: 100%;
}

/* 网络  结束 */

/* 技术创新  开始 */
.Customerservice {
	width: 100%;
	padding: 80px 0px 100px;
	overflow: hidden;
}

.Customerservice_l {
	width: 38%;
	float: left;
}

.Customerservice_l h2 {
	font-size: 32px;
	margin: 20px 0px 23px;
	font-weight: bold;
	color: #006cb5;
	width: 100%;
	float: left;
	text-align: left;
}

.Customerservice_l .line {
	width: 100px;
	border-bottom: 2px solid #006cb5;
	float: left;
	margin-bottom: 20px;
}

.Customerservice_l p {
	width: 100%;
	float: left;
	line-height: 37px;
	text-indent: 2em;
	margin: 20px 0;
	color: #666;
	font-size: 18px;
}

.Customerservice_r {
	width: 58%;
	float: right;
	margin-top: 20px;
}

.Customerservice img {
	width: 100%;
	border-top-left-radius: 40px;
	border-bottom-right-radius: 40px;
}

/* 技术创新  结束 */


/*流程*/
.lc {
	width: 100%;
	padding: 80px 0px 100px;
	overflow: hidden;
}

.lc_box {
	overflow: hidden;
	width: 100%;
	float: left;
}

.lc_box h2 {
	font-size: 32px;
	margin: 20px 0px 16px;
	font-weight: bold;
	color: #006cb5;
	width: 100%;
	float: left;
	text-align: left;
	padding-bottom: 4px;
}

.lc_box .line {
	width: 100px;
	border-bottom: 2px solid #006cb5;
	float: left;
}

.lc_box .conta {
	margin: 0 auto;
	width: 100%;
}

.lc_box .word {
	overflow: hidden;
}

.lc_box .word p {
	margin-bottom: 15px;
	line-height: 26px;
	color: #666;
}

.lc_box h3 {
	font-size: 22px;
	color: #000;
	line-height: 54px;
	margin: 0;
	font-weight: bold;
}

.lc_box .lc_box01 {
	overflow: hidden;
	width: 100%;
}

.lc_box .lc_box02 {
	overflow: hidden;
	width: 100%;
}

.lc_box .lc_box03 {
	overflow: hidden;
	width: 100%;
}

.lc_box .lc_box04 {
	overflow: hidden;
	width: 100%;
}

.lc_box .lc_box05 {
	overflow: hidden;
	width: 100%;
}

.lc_box .lc_box06 {
	overflow: hidden;
	width: 100%;
}

.lc_box .wen {
	overflow: hidden;
	margin-top: 60px;
	width: 50%;
	padding: 0px 20px 0px 0px;
}

.lc_box .lc_box01 .wen,
.lc_box .lc_box03 .wen,
.lc_box .lc_box05 .wen {
	float: left
}

.lc_box .lc_box02 .wen,
.lc_box .lc_box04 .wen,
.lc_box .lc_box06 .wen {
	float: left;
	padding: 0px 0px 0px 20px;
}

.lc_box .lc_box01 .ystp1,
.lc_box .lc_box03 .ystp3,
.lc_box .lc_box05 .ystp5 {
	float: right;
	margin-top: 0px;
	width: 50%;
}

.lc_box .lc_box02 .ystp2,
.lc_box .lc_box04 .ystp4,
.lc_box .lc_box06 .ystp6 img {
	float: left;
	margin-top: 0px;
	width: 50%;
}

.lc_box img {
	width: 100%;
	height: 330px;
	transition: all 0.5s;
}

.lc_box img:hover {
	transition: all 0.5s;
	transform: scale(1.03);
}

/*流程 end*/


/* 联系我们--开始 */
.cont {
	width: 100%;
	overflow: hidden;
	padding: 80px 0px;
	background: #f7f7f7;
	margin-bottom: 70px;
}

.cont ul {
	width: 100%;
	padding: 0px;
	float: left;
	margin: 20px 0px 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cont ul li {
    text-align: center;
    padding: 46px 26px 45px;
    width: 32%;
    border: 1px solid #ededed;
    transition: all 0.5s;
    background: #ffffff;
}

.cont ul li:hover {
	background-color: #ededed;
	transition: all 0.5s;
}

.cont ul li p {
margin-top: 0;
    color: #666;
    width: 100%;
    float: left;
    line-height: 12px;
    margin-top: 22px;
    margin-bottom: 0;
}

.cont ul li span {
	font-size: 53px;
	color: #fff;
	padding: 16px;
	border-radius: 50px;
	line-height: 36px;
	background: #006cb5;
}

.cont ul li .tt {
	font-size: 24px;
	line-height: 25px;
	font-weight: 500;
	margin-bottom: 16px;
	margin-top: 54px;
}

.cont ul li a {
	color: #666;
}

/* 联系我们--结束 */


/* 留言 开始*/

.ly_left {
	width: 42%;
	float: left;
	margin: 130px 0px 100px 0px;
}

.ly_left h4 {
	line-height: 44px;
	font-size: 33px;
	width: 100%;
	float: left;
	padding: 0;
	margin: 0px 0px 24px;
	text-align: left;
	font-weight: bold;
}

.ly_left p {
	margin-top: 15px;
	color: #666;
	width: 100%;
	float: left;
	line-height: 30px;
	font-size: 18px;
}

.right_input {
	padding: 50px 70px 80px;
	overflow: hidden;
	background: #006cb5;
	width: 52%;
	float: right;
	margin: 0;
}

.right_input h3 {
	font-size: 28px;
	color: #fff;
	font-weight: bold;
}

.right_input li {
	text-align: left;
	display: block;
	overflow: hidden;
	width: 100%;
	float: left;
	padding: 21px 0px 1px;
}

.right_input li input {
	padding: 15px 10px;
	background-color: #006cb5;
	width: 100%;
	outline: none;
	float: left;
	border-bottom: 1px solid #fff;
	border-right: 0;
	border-left: 0;
	border-top: 0;
	font-size: 15px
}

.right_input li input::placeholder {
	color: #fff;
	font-size: 15px
}

.bz_box {
	width: 100% !important;
	height: 150px !important;
	border-bottom: 0 !important;
}

.right_input li textarea {
	padding: 10px;
	background-color: #006cb5;
	width: 100%;
	outline: none;
	float: left;
	border-bottom: 1px solid #fff;
	border-right: 0;
	border-left: 0;
	border-top: 0;
}

.right_input li textarea::placeholder {
	color: #fff;
}

.right_input .fbxj_sub {
	text-align: center;
	padding: 0;
	width: 26% !important;
	margin-top: 23px !important;
	border: 0 !important;
	transition: all 0.5s;
}

.right_input .fbxj_sub span {
	width: 100%;
	border: 0;
	background-color: #fff;
	color: #243039;
	font-size: 18px;
	line-height: 56px;
	cursor: pointer;
	display: block;
	transition: all 0.5s;
	margin-left: 0px;
	font-weight: bold;
}

.right_input .fbxj_sub span:hover {
	background: #00568f;
	color: #fff;
}

.tips {
	margin-left: 15px;
	color: red !important;
}

/* 留言 结束*/

@media(max-width:768px) {

	/* 关于我们 */
	.introduce {
		width: 100%;
		padding: 60px 0px 100px;
	}

	.introduce .introduce_boxa .left_a {
		width: 100%;
		float: left;
	}

	.introduce .introduce_boxa .left_b {
		width: 100%;
		float: right;
		padding: 20px 0px 0px;
	}

	.introduce .introduce_boxa p {
		line-height: 26px;
		width: 100%;
		text-indent: 2em;
		float: left;
		margin: 5px 0px;
	}

	.introduce .introduce_boxb .right_b {
		width: 100%;
		float: left;
		padding: 0px;
	}

	.introduce .introduce_boxb .right_a {
		width: 100%;
		float: left;
	}

	/* 荣誉资质 */
	.patent .w ul li {
		width: 49%;
		margin: 0 0.5% 10px;
		border: 1px solid #e5e5e5;
		overflow: hidden;
	}

	/* 联系我们 */
	.cont {
		width: 100%;
		overflow: hidden;
		padding: 60px 0px;
		background: #f7f7f7;
		margin-bottom: 70px;
	}

	.cont ul {
		width: 100%;
		margin: 0px;
	}

	.cont ul li {
		text-align: center;
		padding: 45px 15px 30px;
		width: 100%;
		border: 1px solid #ededed;
		transition: all 0.5s;
		background: #ffffff;
		margin-bottom: 20px;
	}

	.cont ul li .tt {
		font-size: 24px;
		line-height: 25px;
		font-weight: 500;
		margin-bottom: 16px;
		margin-top: 31px;
	}

	.right_input li input {
		padding: 9px;
		width: 100%;
		outline: none;
		border-bottom: 1px solid #dfdfdf;
		border-right: 0;
		border-left: 0;
		border-top: 0;
		float: left;
	}

	.right_input li textarea {
		padding: 10px;
		width: 100%;
		outline: none;
		float: left;
		border-bottom: 1px solid #dfdfdf;
		border-right: 0;
		border-left: 0;
		border-top: 0;
	}

	.ly_left {
		width: 100%;
		float: left;
		margin: 0px;
		padding: 0px 10px;
	}

	.ly_left p {
		margin-top: 4px;
		color: #666;
		width: 100%;
		float: left;
		line-height: 26px;
		font-size: 16px;
	}

	.ly_left h4 {
		line-height: 44px;
		font-size: 30px;
		width: 100%;
		float: left;
		padding: 0;
		margin: 0px 0px 15px;
		text-align: left;
		font-weight: bold;
	}

	.right_input {
		padding: 50px 10px;
		overflow: hidden;
		background: #006cb5;
		width: 100%;
		float: right;
		margin: 0;
	}

	.right_input .fbxj_sub {
		text-align: center;
		padding: 0;
		width: 33% !important;
		margin-top: 23px !important;
		border: 0 !important;
		transition: all 0.5s;
	}

	/* 企业文化  开始 */

	.ln {
		width: 100%;
		padding: 60px 0px 0px;
		overflow: hidden;
	}

	.ln_box {
		width: 100%;
		background-position: center bottom;
		background-repeat: repeat-x;
		background: url(/assets/image/zzz1.jpg) repeat-x left top;
		background-position-x: center;
		background-position-y: center;
		overflow: hidden;
		margin: 0px;
		padding: 14px 0px 180px;
		float: left;
	}

	.ln_box ul {
		display: flex;
		width: 100%;
		float: right;
		flex-wrap: wrap;
	}

	.ln_box ul li {
		width: 100%;
		float: left;
		background: #ffffff;
		padding: 5% 2%;
		text-align: center;
		transition: all 0.5s;
		margin-bottom: 15px;
		box-shadow: -2px 7px 44px 0 rgb(225 225 225 / 45%);
	}

	.ln_box ul li p {
		line-height: 24px;
		margin: 2px 0px;
		width: 100%;
		float: left;
		color: #666;
		text-align: left;
	}

	.ln_box ul li .lnimg {
		float: left;
		width: 20%;
		margin-top: 15px;
	}

	.ln_box ul li .lnimg img {
		width: 100%;
	}

	.ln_box ul li .lntext {
		width: 74%;
		float: right;
	}

	/* 证书--开始 */
	.patent {
		width: 100%;
		padding: 60px 0 100px;
		overflow: hidden;
	}

	.patent p {
		width: 100%;
		font-size: 16px;
		color: #666;
		float: left;
		line-height: 28px;
	}

	.patent .wa ul li {
		width: 100%;
		margin-bottom: 30px;
		overflow: hidden;
	}

	/* 网络  开始 */
	.SalesNetworks {
		width: 100%;
		padding: 60px 0px 100px;
		overflow: hidden;
	}

	.SalesNetworks_l {
		width: 100%;
		float: left;
		margin-top: 0%;
	}

	.SalesNetworks_l h2 {
		font-size: 30px;
		margin: 0px 0px 23px;
		font-weight: bold;
		color: #006cb5;
		width: 100%;
		float: left;
		text-align: left;
	}

	.SalesNetworks_l p {
		width: 100%;
		float: left;
		line-height: 29px;
		text-indent: 2em;
		margin: 7px 0;
		color: #666;
		font-size: 16px;
	}

	.SalesNetworks_r {
		width: 100%;
		float: right;
		margin-top: 20px;
	}

	/* 技术创新  开始 */
	.Customerservice {
		width: 100%;
		padding: 60px 0px 100px;
		overflow: hidden;
	}

	.Customerservice_l {
		width: 100%;
		float: left;
		margin-top: 0%;
	}

	.Customerservice_l h2 {
		font-size: 30px;
		margin: 0px 0px 23px;
		font-weight: bold;
		color: #006cb5;
		width: 100%;
		float: left;
		text-align: left;
	}

	.Customerservice_l p {
		width: 100%;
		float: left;
		line-height: 29px;
		text-indent: 2em;
		margin: 7px 0;
		color: #666;
		font-size: 16px;
	}

	.Customerservice_r {
		width: 100%;
		float: right;
		margin-top: 20px;
	}

	/*流程*/
	.lc {
		width: 100%;
		padding: 60px 0px 100px;
		overflow: hidden;
	}

	.lc_box .lc_box01 {
		overflow: hidden;
		width: 100%;
		margin-bottom: 30px;
	}

	.lc_box h2 {
		font-size: 30px;
		margin: 20px 0px 16px;
		font-weight: bold;
		color: #006cb5;
		width: 100%;
		float: left;
		text-align: left;
		padding-bottom: 4px;
	}

	.lc_box .wen {
		overflow: hidden;
		margin-top: 20px;
		width: 100%;
		padding: 0px;
	}

	.lc_box .lc_box01 {
		overflow: hidden;
		width: 100%;
		margin-bottom: 30px;
	}

	.lc_box .lc_box03 {
		overflow: hidden;
		width: 100%;
		margin-bottom: 30px;
	}

	.lc_box .lc_box05 {
		overflow: hidden;
		width: 100%;
		margin-bottom: 30px;
	}

	.lc_box .lc_box01 .ystp1,
	.lc_box .lc_box03 .ystp3,
	.lc_box .lc_box05 .ystp5 {
		float: right;
		margin-top: 0px;
		width: 100%;
	}

	.lc_box .lc_box02 .ystp2,
	.lc_box .lc_box04 .ystp4,
	.lc_box .lc_box06 .ystp6 img {
		float: left;
		margin-top: 0px;
		width: 100%;
	}

	.lc_box .lc_box02 .wen,
	.lc_box .lc_box04 .wen,
	.lc_box .lc_box06 .wen {
		float: left;
		padding: 0px;
	}

	.lc_box img {
		width: 100%;
		height: 233px;
		transition: all 0.5s;
	}
}